.content-container{
    /* width: 100%; */
    height: 500px;
    
}
.content-container .box-news{
    width: 100%;
    background-color: aqua;
    margin: 0;
    padding: 0;
}
.content-container .box-news .box1{
    width: 65%;
    height:50%;
    background-color: brown;
    float: left;
}
.content-container .box-news .box2{
    width: 35%;
    height: 50%;
    background-color: green;
    float: left;
}